Build #7 for tup-functor-0.2.0.2

[all reports]

Package tup-functor-0.2.0.2
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-24 01:00:55.738691 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, cpphs-1.20.2, base-4.9.0.0, haskell-src-exts-1.19.1, parsec2-1.0.1
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring old-locale-1.0.0.7...
Configuring parsec2-1.0.1...
Building old-locale-1.0.0.7...
Building parsec2-1.0.1...
Configuring text-1.2.2.1...
Installed old-locale-1.0.0.7
Building text-1.2.2.1...
Configuring old-time-1.1.0.3...
Installed parsec2-1.0.1
Building old-time-1.1.0.3...
Installed old-time-1.1.0.3
Installed text-1.2.2.1
Configuring polyparse-1.12...
Building polyparse-1.12...
Installed polyparse-1.12
Configuring cpphs-1.20.2...
Building cpphs-1.20.2...
Installed cpphs-1.20.2
Configuring haskell-src-exts-1.19.1...
Building haskell-src-exts-1.19.1...
Installed haskell-src-exts-1.19.1
Configuring tup-functor-0.2.0.2...
Building tup-functor-0.2.0.2...
Failed to install tup-functor-0.2.0.2
Build log ( /home/builder/.cabal/logs/tup-functor-0.2.0.2.log ):
cabal: Entering directory '/tmp/cabal-tmp-434/tup-functor-0.2.0.2'
Configuring tup-functor-0.2.0.2...
Building tup-functor-0.2.0.2...
Preprocessing library tup-functor-0.2.0.2...
[1 of 7] Compiling Data.Tup.Vec     ( Data/Tup/Vec.hs, dist/build/Data/Tup/Vec.o )
[2 of 7] Compiling Data.Tup.Tup.Class ( Data/Tup/Tup/Class.hs, dist/build/Data/Tup/Tup/Class.o )
[3 of 7] Compiling Data.Tup.Tup.Lazy ( Data/Tup/Tup/Lazy.hs, dist/build/Data/Tup/Tup/Lazy.o )
[4 of 7] Compiling Data.Tup.Tup.Strict ( Data/Tup/Tup/Strict.hs, dist/build/Data/Tup/Tup/Strict.o )
[5 of 7] Compiling Data.Tup.Tup.Concat ( Data/Tup/Tup/Concat.hs, dist/build/Data/Tup/Tup/Concat.o )

Data/Tup/Tup/Concat.hs:25:1: error:
    parse error (possibly incorrect indentation or mismatched brackets)
cabal: Leaving directory '/tmp/cabal-tmp-434/tup-functor-0.2.0.2'
cabal: Error: some packages failed to install:
tup-functor-0.2.0.2 failed during the building phase. The exception was:
ExitFailure 1